View Issue Details

IDProjectCategoryView StatusLast Update
0000069Infinitode 2[All Projects] Infinitode 2public2019-09-24 16:56
ReporterSWOOSH Assigned Totherainycat  
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
PlatformMobileOSAndroidOS VersionAny
Product Version 
Target Version1.5.4Fixed in Version1.5.4 
Summary0000069: Double UI
Description

Double UI in game prevents legability of some key components while playing.

Steps To Reproduce
  1. Create a game
  2. Go to Main Menu - Do NOT End Game
  3. Change research in some way
  4. Go to "Continue"
  5. The game will force you to restart a new game, do so and bug will happen
TagsNo tags attached.
Attach Tags

Relationships

has duplicate 0000080 closedtherainycat Graphic error 
has duplicate 0000097 closedtherainycat Overlapping GUI glitch 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-09-14 20:43 SWOOSH New Issue
2019-09-14 20:43 SWOOSH Status new => assigned
2019-09-14 20:43 SWOOSH Assigned To => therainycat
2019-09-14 21:47 therainycat Priority high => normal
2019-09-19 23:13 therainycat Relationship added has duplicate 0000080
2019-09-19 23:14 therainycat Target Version => 1.5.4
2019-09-22 19:37 therainycat Status assigned => resolved
2019-09-22 19:37 therainycat Resolution open => fixed
2019-09-22 19:37 therainycat Fixed in Version => 1.5.4
2019-09-23 05:17 therainycat Relationship added has duplicate 0000097
2019-09-24 16:56 administrator Status resolved => closed
2019-10-18 11:44 Anonymous Issue cloned: 0000191